﻿/* Cookies / CNIL / RGPD2 */

/*not used atm*/
#grpd2-img-preload { display: none; }
#grpd2-img-preload :nth-child(1) { background-image: url(res/yes.svg); }
#grpd2-img-preload :nth-child(2) { background-image: url(res/no.svg); }
#grpd2-img-preload :nth-child(3) { background-image: url(res/config.svg); }

/* RGPD bottom bar / banner */

#cookie-banner {
	position:	fixed;
	right: 0;
	z-index: 100000;
	
	bottom:		0;
	left: 		0;
	
	box-shadow: 0 0 16px 4px rgba(0, 0, 0, 0.85);
	
	margin-bottom: 0;
	opacity: 	1;
	-webkit-transition: opacity 0.5s ease, margin 0.5s ease;
			transition: opacity 0.5s ease, margin 0.5s ease;
}
#cookie-banner:not(.shown) {
	margin-bottom: -100px;
	opacity: 0;
}
#cookie-banner > .sub {
	display: block;
	margin: auto;
	padding: 8px 8px;
	overflow: hidden;
	width: 100%;
	max-width: 1024px;
	line-height: 116%;
}

#cookie-banner .msg,
#cookie-banner .msg-bottom {
	font-size: 13px;
	/*line-height: 132%;*/
	color:		white;
	position: relative;
}

@media (max-height: 700px) {
	#cookie-banner .msg,
	#cookie-banner .msg-bottom {
		line-height: 1em;
		font-size: 12px;
	}
}
#cookie-banner .msg {
	display: inline;
}
#cookie-banner .msg-bottom {
	display: block;
}
#cookie-banner .buttons {
	display: inline-block;
	position: relative;
	float: right;
	padding: 4px 0 4px 16px;
	white-space: nowrap;
}
@media (min-width:640px) { #cookie-banner .buttons.mobile { display: none !important; } }
@media (max-width:639px) { 
	#cookie-banner .buttons.wide { display: none !important; }
	#cookie-banner .buttons.mobile {
	    display: block;
		float: none;
		padding: 12px 0 4px;
		text-align: center;
	}
}
#cookie-banner .buttons > a {
	display: inline-block;
	padding: 2px 4px;
	min-width: 90px;
	text-align: center;
	text-decoration: none;
	font-size: 13px;
	cursor: pointer;	
}
#cookie-banner .buttons.wide > a{
	padding: 4px 8px;
}
#cookie-banner .buttons.mobile a {
	padding: 8px 4px;
	min-width: 40%;
	margin-top: 2px;
}
#cookie-banner .buttons > :first-child {
	margin-right: 4px;
}

#cookie-banner .buttons a:hover {
	opacity: 0.75;
	box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.32) inset;
}
/*
@media (min-width:640px) {
	#cookie-banner .buttons > * {
		padding-left: 10px;
	}
	#cookie-banner .buttons > *::before {
		content: "";
		display: inline-block;
		font-size: 8px;
		width: 1em;
		height: 1em;
		left: 2px;
		top: 50%;
		margin-top: -0.5em;
		background: center center no-repeat;
		background-size: contain;
	}
	#cookie-banner .buttons > .btn-cookie-config::before { background-image: url(res/config.svg); }
	#cookie-banner .buttons > .btn-cookie-ok::before { background-image: url(res/yes.svg); }
}
*/

/*
@media (max-width:639px) {

	#cookie-banner .msg {
		position: relative;
		float: none;
		clear: both;
		font-size: 16px;
		width:auto;
	}
	#cookie-banner .msg-bottom {
		display: block;
	}
	#cookie-banner .buttons {
		display: block;
		float: none;
		clear: both;
		text-align: center;
	}
	
}
*/

/* Cookie config popup */

#rgpd2-popup {
	position: fixed;
	left:0;top:0;right:0;bottom:0;width:100%;height:100%;
	text-align: center;
	line-height: 20px;
	background-color: rgba(0, 0, 0, 0.32);
	z-index: 100010;
}
#rgpd2-popup:not(.shown) {
	display: none;
}

#rgpd2-popup::before,
#rgpd2-popup::after { /* for vertical centering */
	content: "";
	position: relative;
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 0px;
}
#rgpd2-popup > .sub {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	max-width: 95%;
	
	max-height: 100%;
	overflow-y: auto;
	
	padding: 0/*28px*/ 28px 16px;
	background-color: white;
	color: black;
	font-size: 13px;
	
	box-shadow: 0 7px 16px -4px rgba(0, 0, 0, 0.75);
}

#rgpd2-popup .dclose {
	position: absolute;
	font-size: 20px;
	width: 1em; height: 1em;
	right: 4px;
	top: 4px;
	background: center center no-repeat url(res/no.svg);
	background-size: contain;
	cursor: pointer;
	z-index: 10;
	opacity: 0.64;
}
#rgpd2-popup .dclose:hover {
	opacity: 1;
}

#rgpd2-popup .top-logo, 
#rgpd2-popup .links
{
	margin: 0 -28px;
}
#rgpd2-popup .top-logo {	
	position: relative;
	height: 44px;
	margin-bottom: -8px;
}
#rgpd2-popup .top-logo > .sub {
	position: absolute;
	left:0;top:4px;right:4px;bottom:4px;
	background: 28px center no-repeat;
	background-size: contain;
}

#rgpd2-popup .links {
	padding: 8px 0;
	overflow: hidden;
}
#rgpd2-popup .links a {
	display: block;
	padding: 2px 28px;
	text-decoration: none;
	cursor: pointer;
	margin: 1px 0;
    background-color: rgba(0, 0, 0, 0.04);
}
#rgpd2-popup .links a:hover,
#rgpd2-popup .links a.active {
	opacity: 0.75;
}

#rgpd2-popup .separator {
	position: relative;
	overflow: hidden;
	height: 2px;
	margin: 8px 0;
}
#rgpd2-popup .separator > .sub {
	width: 320px;
	max-width: 50%;
	margin: auto;
	height: 100%;
	background-color: black;
	box-shadow: 0 0 4px 0 black;
}

#rgpd2-popup .cookies {
	padding: 12px 0;
	max-width: 400px;
}
#rgpd2-popup .cookies-title { /*not used*/
	font-size: 19px;
	padding-bottom: 16px;
}
#rgpd2-popup .section-title {
	font-size: 14px;
	padding-bottom: 0;
}
#rgpd2-popup .section-descr,
#rgpd2-popup .cookie-descr {
	opacity: 0.64;
}
#rgpd2-popup .section-descr {
	font-size: 11px;
	padding-bottom: 8px;
}

#rgpd2-popup .cookie {
	position: relative;
	overflow: hidden;
	min-height: 24px;
}
#rgpd2-popup .cookie-left {	
	padding-right: 88px; /* space for cookie-switch*/
	min-height: 44px;
}
#rgpd2-popup .cookie-left .cookie-title {
	font-size: 13px;
	font-weight: bold;
}
#rgpd2-popup .cookie-left .cookie-title:first-child:last-child {
	margin-top: 10px;
}
#rgpd2-popup .cookie-left .cookie-descr,
#rgpd2-popup .cookie-left .cookie-link {
	display: block;
	font-size: 11px;
}
#rgpd2-popup .cookie-left .cookie-link {
	/*margin-top: -4px;*/
	text-decoration: underline;
}
#rgpd2-popup .cookie-switch {
	position: absolute;
	right: 0;
	top: 4px;
}
#rgpd2-popup .cookie-switch .btn-slide {
	position: absolute;
	font-size: 30px;
	width: 1em;
	left: 0;
	margin-left: 0;	
	top: 50%;
	margin-top: -0.5em;
	height: 16px;
	height: 1em;
	border: 1px solid rgba(0, 0, 0, 0.5);
	/*for round look:*/
	border-radius: 10em;
}
#rgpd2-popup .cookie-switch.anim .btn-slide {
	-webkit-transition: all 0.5s ease;
			transition: all 0.5s ease;
}
#rgpd2-popup .cookie-switch[data-on="1"] .btn-slide {
	left: 100%;
	margin-left: -1em;
}
#rgpd2-popup .cookie-switch .dbtn {
	position: relative;
	display: block;
	float: left;
	font-size: 26px;
	margin: 4px 2px;
	width: 1em;
	height: 1em;
	background: center center no-repeat;
	background-size: contain;
	cursor: pointer;
	opacity: 0.5;
	/*for round look:*/
	background-size: 80%;
	border-radius:50%;
	-webkit-transition: opacity 0.5s ease, background-color 0.5s ease;
			transition: opacity 0.5s ease, background-color 0.5s ease;
}
#rgpd2-popup .cookie-switch .dbtn:nth-child(2):not(:last-child){
	margin-right: 16px;
}
#rgpd2-popup .cookie-switch .dbtn:hover,
#rgpd2-popup .cookie-switch[data-on="1"] .dbtn.on,
#rgpd2-popup .cookie-switch:not([data-on="1"]) .dbtn.off {
	/*background-color: rgba(0, 0, 0, 0.16);*/
	opacity: 1;
}
#rgpd2-popup .cookie-switch .dbtn.off {
	background-image: url(res/no.svg);
}
#rgpd2-popup .cookie-switch .dbtn.on {
	background-image: url(res/yes.svg);
}

#rgpd2-popup .bottom-buttons {
	position: relative;
}
#rgpd2-popup .bottom-buttons .bb-all,
#rgpd2-popup .bottom-buttons .bb-save {
	padding: 8px 16px;
	text-align: center;
}
#rgpd2-popup .bottom-buttons .bb-save {
	text-align: right;
	padding: 0;
	margin-top: -8px;
    margin-bottom: 0; /*4px*/
}
#rgpd2-popup .bottom-buttons .dbtn {
	position: relative;
	display: inline-block;
	margin: 0 4px;
	padding: 4px 8px;
	border: 1px solid rgba(0, 0, 0, 0.5);
	cursor: pointer;	
	font-size: 14px;
}
#rgpd2-popup .bottom-buttons .dbtn:hover {
	opacity: 0.75;
	box-shadow: 0px 2px 4px 0 rgba(0, 0, 0, 0.16) inset;
}
#rgpd2-popup .bottom-buttons .bb-save .dbtn {
	/*border: none;
	font-size: 11px;*/
}
#rgpd2-popup .bottom-buttons .bb-all .dbtn {
    margin: 4px 16px;
    min-width: 120px;
}
/*
@media (max-height: 700px) {
	#rgpd2-popup, #rgpd2-popup .section-descr { line-height: 116%; }
	#rgpd2-popup > .sub { padding:  0 8px 2px; }
	#rgpd2-popup .top-logo, #rgpd2-popup .links	{ margin: 0 -8px; padding: 0; }
	#rgpd2-popup .top-logo { height: 32px; }
	#rgpd2-popup .top-logo > .sub { background-position: 8px center; }
	#rgpd2-popup .links a { padding: 2px 8px; }		
	#rgpd2-popup .cookies-title { font-size: 16px; padding-bottom: 8px; }
	#rgpd2-popup .separator { opacity: 0; margin: 1px 0; }
	#rgpd2-popup .cookies { padding: 4px 0; }
	#rgpd2-popup .bottom-buttons { padding-top: 4px; }
	#rgpd2-popup .bottom-buttons .bb-all, #rgpd2-popup .bottom-buttons .bb-save { width: 100%; padding: 0 0; }
	#rgpd2-popup .bottom-buttons .bb-all { margin-bottom: 4px; }
	#rgpd2-popup .bottom-buttons .dbtn { padding-top: 2px; padding-bottom: 2px; }
}
*/

/* Disabled iframes */

iframe:not(.rgpd2-disabled) + .rgpd2-iframe-warning,
.fluid-width-video-wrapper:not(.rgpd2-disabled) + .rgpd2-iframe-warning {
	display: none !important;
}

.rgpd2-iframe-warning {
	position: absolute;
	left:0;top:0;right:0;bottom:0;width:100%;height:100%;
	font-size: 13px;
	z-index: 10;
	cursor: pointer;
	text-align: center;
	background-color: black;
	color: #AAA;
	-webkit-transition: color 0.5s ease, background-color 0.5s ease;
			transition: color 0.5s ease, background-color 0.5s ease;
}
.rgpd2-iframe-warning:hover {
	background-color: #444;
	color: white;
}
.rgpd2-iframe-warning span {
	position: absolute;	
	left: 50%; top: 50%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	width: 80%;
	height: auto;
	line-height: 132%;
}
.rgpd2-iframe-warning::before {
	content: "";
	position: absolute;
	left:0;top:0;right:0;bottom:0;width:100%;height:100%;
	background-position: center center;
	background-repeat:	no-repeat;
	background-size: 50%;
	opacity: 0.16;
}
iframe[data-type="youtube"] + .rgpd2-iframe-warning::before,
iframe[data-type="vimeo"] + .rgpd2-iframe-warning::before {	background-image: url(res/video-white.svg); }
iframe[data-type="map"] + .rgpd2-iframe-warning::before {	background-image: url(res/map-white.svg); }

/* Cookie config button on policy (non-RGPD-handled) pages */
.rgpd2-cookie-config-button {
	position: relative;
	padding: 16px;
	text-align: center;
}
.rgpd2-cookie-config-button .btn-cookie-config {
	display: 				inline-block;
	padding:				8px 16px;
	background-color:		black;
	color:					white;
	font-size:				13px;
	cursor: pointer;
}
.rgpd2-cookie-config-button .btn-cookie-config:hover {
	opacity:				0.75;
}